## node-minimist 1.1.3

=== debian/changelog ===
node-minimist (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * Add myself to uploaders and adopt the package (Closes: #792864)
  * Refresh patches
  * Unapply patches from source
  * Drop XS-testsuite stanza as autopkgtest works without it now

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 19 Aug 2015 21:04:20 +0200

node-minimist (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Mar 2015 13:16:30 +0100

node-minimist (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #779379)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Feb 2015 23:37:04 +0100
