## node-minimist 1.2.0

=== debian/changelog ===
node-minimist (1.2.0-1+deb10u2) buster; urgency=medium

  * Fix prototype pollution (Closes: CVE-2021-44906)

 -- Yadd <yadd@debian.org>  Wed, 23 Mar 2022 12:42:36 +0100

node-minimist (1.2.0-1+deb10u1) buster; urgency=medium

  * Team upload
  * Fix prototype pollution (Closes: #953762, CVE-2020-7598)

 -- Xavier Guimard <yadd@debian.org>  Fri, 13 Mar 2020 07:18:52 +0100

node-minimist (1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 06 Sep 2015 23:25:53 +0200
