=== debian/control ===
Source: node-minimist
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk> 
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/node-minimist.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-minimist.git
Homepage: https://github.com/substack/minimist

Package: node-minimist
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Argument options parsing for Node.js
 Minimist is the guts of optimist's argument parser without all the
 fanciful decoration.
 .
 Optimist is a light-weight node.js library for option parsing.
 .
 Node.js is an event-based server-side JavaScript engine.
