## node-minimist 1.2.5

=== debian/changelog ===
node-minimist (1.2.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * New upstream version 1.2.5 (Closes: #953762, CVE-2020-7598)
  * Enable upstream test using tap

 -- Xavier Guimard <yadd@debian.org>  Fri, 13 Mar 2020 06:24:15 +0100
