=== debian/control ===
Source: node-minimist
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Build-Depends: debhelper-compat (= 12)
 , node-tap <!nocheck>
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-minimist
Vcs-Git: https://salsa.debian.org/js-team/node-minimist.git
Homepage: https://github.com/substack/minimist
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-minimist
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Argument options parsing for Node.js
 Minimist is the guts of optimist's argument parser without all the
 fanciful decoration.
 .
 Optimist is a light-weight node.js library for option parsing.
 .
 Node.js is an event-based server-side JavaScript engine.
