=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-minimist-$1.tar.gz/ \
https://github.com/substack/minimist/tags \
.*/archive/v?([\d\.]+).tar.gz
