## node-minimist 1.2.5+~1.2.1

=== debian/changelog ===
node-minimist (1.2.5+~1.2.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Embed @types/minimist
  * New upstream version 1.2.5+~1.2.1
  * Add break against node-typescript-types < 20201111~

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Nov 2020 14:25:24 +0100
