=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ross Gammon <rossgammon@mail.dk>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-tap <!nocheck>
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-minimist
 Vcs-Git: https://salsa.debian.org/js-team/node-minimist.git
@@ -18,6 +18,8 @@
 Architecture: all
 Depends: ${misc:Depends}
  , nodejs
+Provides: ${nodejs:Provides}
+Breaks: node-typescript-types (<< 20201111~)
 Description: Argument options parsing for Node.js
  Minimist is the guts of optimist's argument parser without all the
  fanciful decoration.
