=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-minimist-$1.tar.gz/ \
https://github.com/substack/minimist/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-minimist,pgpmode=none" \
 https://registry.npmjs.org/@types/minimist https://registry.npmjs.org/@types/minimist/-/minimist-([\d\.]+)@ARCHIVE_EXT@ group
