## node-minimist 1.2.5+~cs5.3.1

=== debian/changelog ===
node-minimist (1.2.5+~cs5.3.1-2) unstable; urgency=medium

  * Team upload
  * Fix dependencies: node-arrify, node-is-plain-obj and node-kind-of

 -- Xavier Guimard <yadd@debian.org>  Tue, 24 Nov 2020 10:37:46 +0100

node-minimist (1.2.5+~cs5.3.1-1) unstable; urgency=medium

  * Team upload
  * Embed minimist-options and repack
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 24 Nov 2020 10:10:01 +0100
