=== debian/control ===
--- 
+++ 
@@ -3,10 +3,13 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ross Gammon <rossgammon@mail.dk>
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
+ , dh-sequence-nodejs
+ , node-arrify <!nocheck>
+ , node-is-plain-obj <!nocheck>
+ , node-kind-of <!nocheck>
  , node-tap <!nocheck>
  , node-tape <!nocheck>
- , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-minimist
 Vcs-Git: https://salsa.debian.org/js-team/node-minimist.git
@@ -17,7 +20,9 @@
 Package: node-minimist
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+ , node-arrify
+ , node-is-plain-obj
+ , node-kind-of
 Provides: ${nodejs:Provides}
 Breaks: node-typescript-types (<< 20201111~)
 Description: Argument options parsing for Node.js
