=== debian/watch ===
--- 
+++ 
@@ -7,4 +7,10 @@
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
 opts="searchmode=plain,component=types-minimist,pgpmode=none" \
- https://registry.npmjs.org/@types/minimist https://registry.npmjs.org/@types/minimist/-/minimist-([\d\.]+)@ARCHIVE_EXT@ group
+ https://registry.npmjs.org/@types/minimist https://registry.npmjs.org/@types/minimist/-/minimist-([\d\.]+)@ARCHIVE_EXT@ checksum
+
+opts=\
+component=minimist-options,\
+dversionmangle=auto,\
+filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-minimist-options-$1.tar.gz/ \
+ https://github.com/vadimdemedes/minimist-options/tags .*/archive/v?([\d\.]+).tar.gz checksum
