## node-minimist 1.2.5+~cs5.3.2

=== debian/changelog ===
node-minimist (1.2.5+~cs5.3.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version for node-types-minimist (bundled)
  * MA: foreign
  * Bump standard version (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Tue, 28 Sep 2021 18:30:13 +0000
