=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ross Gammon <rossgammon@mail.dk>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-arrify <!nocheck>
  , node-is-plain-obj <!nocheck>
  , node-kind-of <!nocheck>
  , node-tap <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-minimist
 Vcs-Git: https://salsa.debian.org/js-team/node-minimist.git
 Homepage: https://github.com/substack/minimist
@@ -25,6 +25,7 @@
  , node-kind-of
 Provides: ${nodejs:Provides}
 Breaks: node-typescript-types (<< 20201111~)
+Multi-Arch: foreign
 Description: Argument options parsing for Node.js
  Minimist is the guts of optimist's argument parser without all the
  fanciful decoration.
