## node-minimist 1.2.6+~cs5.3.2

=== debian/changelog ===
node-minimist (1.2.6+~cs5.3.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.6+~cs5.3.2 (Closes: CVE-2021-44906)
  * Fix test for tap >= 15 (--no-cov)

 -- Yadd <yadd@debian.org>  Wed, 23 Mar 2022 12:24:39 +0100
