## node-minimist 1.2.7+~cs5.3.2

=== debian/changelog ===
node-minimist (1.2.7+~cs5.3.2-2) unstable; urgency=medium

  * Team upload
  * Authorize __proto__ call during autopkgtest: test verifies prototype pollution

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 09:30:36 +0100

node-minimist (1.2.7+~cs5.3.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Update homepage
  * New upstream version 1.2.7+~cs5.3.2
  * Drop patch

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 06:48:08 +0100
