## node-minimist 1.2.8+~cs5.3.5

=== debian/changelog ===
node-minimist (1.2.8+~cs5.3.5-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 1.2.8+~cs5.3.5

 -- Yadd <yadd@debian.org>  Sun, 21 Jan 2024 17:17:10 +0400
