=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-kind-of <!nocheck>
  , node-tap <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-minimist
 Vcs-Git: https://salsa.debian.org/js-team/node-minimist.git
 Homepage: https://github.com/minimistjs/minimist
